Bug 79494 - VIEWING: Writer hangs when opening second window of the same text
Summary: VIEWING: Writer hangs when opening second window of the same text
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.2.4.2 release
Hardware: x86-64 (AMD64) macOS (All)
: medium major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-01 00:11 UTC by PHM
Modified: 2015-02-12 21:52 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
crashlog (49.69 KB, text/plain)
2014-06-01 00:11 UTC, PHM
Details
sample text (15.56 KB, application/vnd.oasis.opendocument.text)
2014-06-01 21:58 UTC, PHM
Details

Note You need to log in before you can comment on or make changes to this bug.
Description PHM 2014-06-01 00:11:24 UTC
Created attachment 100223 [details]
crashlog

30 pages text, coming from .doc file, translated in .odt file.
System with 2 screens, MacOSX 10.6.8, 24G RAM.
This was a very used practice with older versions of LO (4.1.x).
Now, it hangs with all kinds of texts (also with original 1 page .odt texts)

 does not occur with Calc.
Comment 1 Julien Nabet 2014-06-01 11:57:12 UTC
On pc Debian x86-64 with 4.2.4 LO Debian package, I don't reproduce this with a brand new file.

Do you reproduce this on a brand new profile containing just "Test" for example?
If no, would it be possible you attach the file? (keep in mind that every attachment is automatically made public, some first remove private/confidential part)
Comment 2 PHM 2014-06-01 21:58:18 UTC
Created attachment 100254 [details]
sample text

crash when saving
Comment 3 Julien Nabet 2014-06-04 20:37:47 UTC
I still don't reproduce this with your sample text :-(.

BTW, did you try with a brand new LO directory profile as suggested in my previous comment?

If yes, for the test, could you give a try to daily master (future 4.4.0) build? (see http://dev-builds.libreoffice.org/daily/master/MacOSX-x86@49-TDF/current/)

I wonder too if it could be the dual screen system. Again for the test, would it be possible you give a try only with 1 screen?
Comment 4 QA Administrators 2015-01-10 18:07:06 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 5 QA Administrators 2015-02-11 19:57:27 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 6 QA Administrators 2015-02-11 20:04:00 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11
Comment 7 PHM 2015-02-12 21:52:52 UTC
disappears with Version: 4.3.5.2
No change within the MacOS system